/*-------------------------------------------------------
 Responsive
 -------------------------------------------------------*/
.tele-sec p{
	 display:inline-block;
}
 @media (min-width: 1200px){
 .container {
    width: 1200px;
}
}

@media screen and (max-width: 1200px) {
   .banner-wrapper .overly{
	    position: absolute;
	    top: 38%;
	    width: 90%;
		margin: 0 auto;
	}
	header .bottom-header {
		padding: 10px 0px;
	}
	.request-quote-sec{
		width: 90%;
	}
	#main-content .info-text h2,#inner-page-content .info-text h2  {
		font-size: 35px;
	}
	#main-content .info-text p,#inner-page-content .info-text p {
		font-size: 18px;
	}
	#main-content .home-blog-sec .blog-box .read-more-btn {
		font-size: 17px;
	}
	.request-quote-sec {
		width: 100%;
		position: static;
		float: left;
		margin:20px 0 0px;
	}
	.tele-sec p {
		font-size:22px;
	}
	.promo-text {
    float: right;
    margin-top: -20px;
}
}

@media screen and (max-width: 1200px) and (min-width:992px){
    a.logo.left{
        width:170px;
        display:inline-block;
    }
}
@media screen and (max-width: 991px){
    header nav ul li.current-menu-item a {
        font-size: 14px;
    }
    header nav ul li a {
        font-size: 14px;
    }
    header nav ul li {
        padding: 38px 10px 0px;
    }
	.request-quote-sec h2 {
		font-size: 26px;
	}
	.request-quote-sec h3 {
		font-size: 17px;
	}
	.request-quote-sec .quote-btn {
		font-size: 18px;
		margin-top: 20px;
	}
	.men-flot span {
		margin: 40px 0px 0px 0;
		float: right;
	}
}

@media screen and (max-width: 991px) and (min-width:768px){
    a.logo.left{
        width:150px;
        display:inline-block;
    }
}


@media screen and (max-width: 767px) {
	a.logo.left {
		width: 150px;
	}
	.promo-text {
		float: left;
		margin-top: 5px;
	}
	header .tele-sec {
		float: left;
	}
	button#responsive-menu-button {
		position: absolute !important;
	}
	header .bottom-header .social-sec {
		float: right;
		margin: 0px 20px;
	}
	#main-content .home-blog-sec .blog-box {
		margin: 15px 0;
	}
	#main-content .home-blog-sec .blog-box p {
		min-height: auto;
	}
	#main-content {
		margin-bottom: 50px;
	}
	#main-content .info-text,#inner-page-content .info-text {
		margin-bottom: 35px;
	}
	.sub-nav-bar ul li {
		width: 100%;
		padding: 10px 0;
		border-bottom: 1px solid #fff;
	}
	.sub-nav-bar ul li:last-child{
		border-bottom:none;
	}
	.sub-nav-bar ul li a {
		display:inline-block;
		width:100%;
	}
	
	.mean-container .mean-bar {
		padding:0 !important;
		height:0 !important;
	}
	header .location-sec {
		margin-top: 0;
	}
	header .logo > img {}
	header {}
	header .logo {margin-top: 0;}
	header .location-sec span {font-size: 12px;}
	header .location-sec img {}
	#content, #sidebar, #right-content {
	  float: none;
	  margin: 0 auto;
	  padding: 0;
	  width: auto;
	}
	header .tele-sec img {
		margin: 0px 0px;
	}
	header .bottom-header .slogan-text h2{
		font-size: 12px;
		margin-top: 5px;
	}
	header .bottom-header .slogan-text{
		margin-left: 0px;
	}
	header .bottom-header .social-sec li{
		margin-left: 5px;
	}
	header .top-header{
		padding: 10px 0px;
	}
	header .main-header{
		padding: 5px 0px;
	}
	header .bottom-header {
        padding: 5px 0px;
    }
    #main-content .info-text h2,#inner-page-content .info-text h2  {
		font-size: 26px;
		margin-bottom: 15px;
	}
	#main-content .info-text p,#inner-page-content .info-text p {
		font-size: 16px;
	}
	#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link {
       font-size: 13px;
       text-transform: uppercase;
    }

}


@media screen and (max-width: 640px) {
	.banner-wrapper .overly {
		top: 10%;
		/*width:100%;*/
	}
	.banner-wrapper .overly h2 {
		font-size: 24px;
		margin: 0px 0px 10px 0px;
		line-height:28px;
	}
	.banner-wrapper .overly p {
		font-size: 16px;
		line-height: 22px;
	}
}

@media screen and (max-width: 480px) {
    header .location-sec {
         margin-top: 0;
    }
    header .tele-sec span {
        width:auto;
		display:inline-block;
		font-size: 15px;
    }
	header .tele-sec img {
        width:35px;
		display:inline-block;
    }
	header .tele-sec p {
        width:auto;
		font-size: 18px;
		display:inline-block;
    }
	header .location-sec img {
		width: 20px;
		float: left;
	}
	header .location-sec span {
		/*width:65%;*/
		float:left;
	}
	a.logo.left {
		width: 110px;
	}
	.bheader-left,.bheader-right{
		/*width:100%;*/
	}
	header .bottom-header .social-sec {
		float: right;
		margin: 0px 0px 0;
	}
}


@media screen and (max-width: 420px) {
  
}

@media screen and (max-width: 320px) {
  header .location-sec span {
		width:65%;
		float:left;
	}
}